Packages with the nptl use flag

dev-lang / gnat-gpl : GNAT Ada Compiler - GPL version

  • Enable support for Native POSIX Threads Library, the new threading module (requires linux-2.6 or better usually)

sys-devel / gcc : The GNU Compiler Collection

  • Enable support for Native POSIX Threads Library, the new threading module (requires linux-2.6 or better usually)